IDCVSSSummaryLast (major) updatePublished
CVE-2018-1000842 4.3
FatFreeCRM version <=0.14.1, >=0.15.0 <=0.15.1, >=0.16.0 <=0.16.3, >=0.17.0 <=0.17.2, ==0.18.0 contains a Cross Site Scripting (XSS) vulnerability in commit 6d60bc8ed010c4eda05d6645c64849f415f68d65 that can result in Javascript execution. This attack
09-01-2019 - 14:57 20-12-2018 - 15:29
Back to Top Mark selected
Back to Top